body { background-color:#FFF;}
h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 36px; color: #663300; font-weight:100;letter-spacing:5; }
#nov_bg{ position:absolute; top:60px; left:60px; z-index:1; }
#nov_1{ position:absolute; top:60px; left:100px; z-index:1; }
#nov_04{ position:absolute; top:160px; left:100px; z-index:1; }

#trude_bg{ position:absolute; top:60px; left:60px; z-index:1;}
#bio_bg{ position:fixed; top:0px; left:0px; z-index:1;}
#text_bio{ position:absolute; top:6px; left:6px;z-index:3;}
#text_kata_1{ position:absolute; top:16px; left:16px; z-index:3; }
#text_kata{ position:absolute; top:16px; left:216px; z-index:4; }
#text_kont{ position:absolute; top:110px; left:220px;z-index:3; text-align:center;}

#textblock_1{ position:absolute; top:150px; left:100px; z-index:3; width:360px;}

#textblock_nov1{ position:absolute; top:500px; left:100px; z-index:3;}
#textblock_nov1a{ position:absolute; top:500px; left:580px; z-index:3; text-align:right;width:320px;}
#textblock_nov1b{ position:absolute; top:500px; left:390px; z-index:3; }

#navi_nov{ position:absolute; top:600px; left:760px; z-index:3; width:200px; font-size: 14px;}


#navi_unten{ position:absolute; top:600px; left:100px; z-index:3;  font-size: 11px;}


.bu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #CC9966; text-decoration: none}
a.bu:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #CC9966 ; text-decoration: none}
a.bu:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #CC9966 ; text-decoration: none}
a.bu:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #CC9966 ; text-decoration: none}
a.bu:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #CC9966 ; text-decoration: underline}

.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #663300; text-decoration: none}
a.text:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #663300 ; text-decoration: none}
a.text:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #663300 ; text-decoration: none}
a.text:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #663300 ; text-decoration: none}
a.text:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #663300 ; text-decoration: underline}

.grautext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #333333; text-decoration: none}
a.grautext:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #333333 ; text-decoration: none}
a.grautext:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #333333 ; text-decoration: none}
a.grautext:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #333333 ; text-decoration: none}
a.grautext:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #333333 ; text-decoration: underline}
.grautextklein {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 11px; color: #333333; text-decoration: none
}
